package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/23.
 */

public class ShangpinPianquBean {
    private long id;
    private String pianqu;
    private String zonglan;
    private String cunlan;
    private String konglan;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getPianqu() {
        return pianqu;
    }

    public void setPianqu(String pianqu) {
        this.pianqu = pianqu;
    }

    public String getZonglan() {
        return zonglan;
    }

    public void setZonglan(String zonglan) {
        this.zonglan = zonglan;
    }

    public String getCunlan() {
        return cunlan;
    }

    public void setCunlan(String cunlan) {
        this.cunlan = cunlan;
    }

    public String getKonglan() {
        return konglan;
    }

    public void setKonglan(String konglan) {
        this.konglan = konglan;
    }

    @Override
    public String toString() {
        return "ShangpinPianquBean{" +
                "id=" + id +
                ", pianqu='" + pianqu + '\'' +
                ", zonglan='" + zonglan + '\'' +
                ", cunlan='" + cunlan + '\'' +
                ", konglan='" + konglan + '\'' +
                '}';
    }
}
